/* スマートフォン用スタイルシート */

@media screen and (max-width: 768px) {
  html,
  body {
    min-width: 0;
    width: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;
  }
  html {
    font-size: 10px;
  }

  p,
  li,
  dt,
  dd {
    font-size: 1.4rem;
  }
  img {
    max-width: 100% !important;
    height: auto;
  }

  .sp_only {
    display: inherit;
  }

  .pc_only {
    display: none;
  }

  .sp_only_fl {
    display: flex !important;
  }

  .pc_only_fl {
    display: none !important;
  }

  .inner,
  .inner-900 {
    width: 94%;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0 auto;
  }
  section {
    margin: 5rem 0 !important;
  }

  /* style.css | https://recruit.meitetsu-kankobus-saiyou.jp/assets/css/style.css */

  header h1 {
    width: 150px;
    display: flex;
    align-items: center;
  }

  header > div {
    width: 100px;
  }

  .main-visual-img {
    height: 350px !important;
    min-height: 350px !important;
  }


  .main-visual-img > video:nth-child(1) {
    /* height: auto; */
    height: 350px;
    object-fit: cover;
  }

  .main-visual-text {
    width: 270px;
    top: 50%;
  }

  .main-visual-text-text {
    width: 190px;
  }

  .main-visual-text-catch {
    /* margin-bottom: 3rem; */
    margin-bottom: 1.5rem;
  }

  .message-area {
    /* margin-top: -8rem; */
    margin-top: -2rem !important;
  }

  .message-cont {
    top: 19rem;
    height: 250px;
  }

  .message-cont h2 {
    /* font-size: 3.4rem; */
    /* margin-bottom: 3rem; */
    font-size: 1.7rem;
    margin-bottom: 1rem;
  }

  .message-catch {
    /* font-size: 3.5rem; */
    /* margin-bottom: 3rem; */
    font-size: 2rem;
    margin-bottom: 1rem;
  }

  .message-text {
    /* font-size: 1.6rem; */
    font-size: 1rem;
  }

  .why-area .why-bg {
    top: 47%;
  }
  .why-area .main-ttl {
    /* width: 82%; */
    width: 100%;
  }
  .why-area .main-ttl h2 img {
    width: 240px;
    margin: auto;
    display: block;
  }

  .why-area .main-ttl > p:nth-child(2) {
    font-size: 1.1rem;
    margin: 1.5rem auto;
  }

  .why-area > div:nth-child(2) > ul {
    width: 100%;
    margin-top: 10rem;
    gap: 6rem 3rem;
  }

  .why-area ul li.answer04 .why-img-04-2 {
    display: none;
  }

  .why-area ul li .why-answer {
    width: 100px;
    top: -15px;
  }

  .why-area ul li .why-answer > span:nth-child(2) {
    font-size: .9rem;
  }

  .why-area ul li {
    padding: 3rem 2rem;
    padding-bottom: 0 !important;
    width: 100% !important;
  }

  .why-area ul li .why-cont {
    gap: 1rem;

    grid-template-columns: 1fr;
  }

  .why-area ul li.answer01 .why-cont .why-text {
    margin-bottom: 3rem;
    margin-left: 0rem;
  }

  .why-area ul li.answer01 .why-cont .why-text img:nth-child(1) {
    width: 130px;
    display: block;
    margin: 0rem auto 1rem;
  }

  .why-area ul li.answer01 .why-cont .why-text h3 {
    margin: 1rem 0;
    font-size: 1.7rem;
    width: 100%;
    text-align: center;
  }

  .why-area ul li.answer01 .why-cont .why-text p {
    /* font-size: 1.6rem; */
    font-size: 1.1rem;
    text-align: center;
  }
  .why-area ul li.answer01 .why-img {
    right: -40px;
    top: 50%;
    width: 400px;
    transform: translateY(-50%);
    right: -12px;
    top: unset;
    width: 200px;
    transform: unset;
    bottom: 0;
  }

  .why-area ul li h3 {
    /* font-size: 3rem; */
    /* margin: 2rem 0; */
    font-size: 1.7rem !important;
    margin: 0rem 0 2rem;
    text-align: center;
    width: 100% !important;
  }

  .why-area ul li.answer02 .why-text > img {
    width: 90%;
    margin: auto;
    display: block;
  }

  .why-area ul li.answer02 .why-text > p {
    /* font-size: 1.6rem; */
    /* padding: 2rem; */
    /* border-radius: 20px; */
    font-size: 1.1rem;
    padding: 1rem 2rem;
    border-radius: 10px;
    text-align: center;
    border: solid 1px;
  }

  .why-area ul li.answer02 .why-text > p > span:nth-child(1) {
    /* font-size: 2.4rem; */
    /* margin-top: 1rem; */
    font-size: 1.7rem;
    margin-top: 0;
  }

  .why-area ul li.answer02 .why-text,
  .why-area ul li.answer03 .why-text {
    margin-bottom: 15rem;
  }

  .why-area ul li.answer02 .why-img {
    /* left: 0rem; */
    /* width: 440px; */
    left: 50%;
    width: 89%;
    transform: translateX(-50%);
  }

  .why-area ul li.answer03 .why-text img {
    /* margin: 2rem 0; */
    margin: 2rem auto;
  }

  .why-area ul li.answer03 .why-text p.catch {
    /* font-size: 1.6rem; */
    /* padding: 2rem; */
    /* border-radius: 20px; */
    /* margin-bottom: 2rem; */
    font-size: 1.1rem;
    padding: 1rem 2rem;
    border-radius: 10px;
    margin-bottom: 1rem;
    line-height:;
    text-align: center;
    border: solid 1px;
  }

  .why-area ul li.answer03 .why-text p {
    /* font-size: 1.4rem; */
    font-size: 0.9rem;
  }

  .why-area ul li.answer03 .why-img {
    left: 50%;
    bottom: 0rem;
    width: 89%;
    transform: translateX(-50%);
  }

  .why-area ul li.answer04 {
    padding-bottom: 0;
  }

  .why-area ul li.answer04 .why-text p span {
    /* font-size: 4rem; */
    font-size: 2.7rem;
  }

  .why-area ul li.answer04 .why-text p {
    /* font-size: 2.4rem; */
    font-size: 1.7rem;
  }

  .why-area ul li.answer04 .why-cont {
    /* margin-bottom: 4rem; */
    margin-bottom: 1rem;
  }

  .why-area ul li.answer04 .why-img-04-4 {
    position: relative;
    right: 0;
  }

  .why-area ul li.answer04 .why-img-box img {
    width: 100%;
  }

  .why-area ul li.answer04 .why-img-04-3 {
    position: relative;
  }

  .why-area ul li.answer04 .why-img-04-5 {
    /* margin-bottom: 26rem; */
    margin-bottom: 1rem;
  }

  .why-area ul li.answer05 .why-img {
    /* top: -77px; */
    /* position: inherit; */
    position: initial;
    top: -0.5rem;
  }

  /* style.css | https://recruit.meitetsu-kankobus-saiyou.jp/assets/css/style.css */

  .why-area ul li.answer05 .why-text p {
    /* font-size: 1.4rem; */
    font-size: 0.85rem;
  }

  .why-area ul li.answer06 .why-img-06-1 {
    /* top: -93px; */
    /* position: inherit; */
    top: -1px;
    position: initial;
  }

  /* 要素 | https://recruit.meitetsu-kankobus-saiyou.jp/ */

  .answer04 > div:nth-child(2) > div:nth-child(1) > img:nth-child(1) {
    width: 82%;
    margin: 2rem auto;
    display: block;
  }

  /* 要素 | https://recruit.meitetsu-kankobus-saiyou.jp/ */

  .answer05 {
    padding-bottom: 0;
  }

  /* 要素 | https://recruit.meitetsu-kankobus-saiyou.jp/ */

  .answer06 {
    padding-bottom: 0;
  }

  /* 要素 | https://recruit.meitetsu-kankobus-saiyou.jp/ */

  .answer06 > div:nth-child(2) {
    margin-bottom: 2rem;
  }

  .career02-swiper .swiper-slide img {
    max-height: 250px;
  }

  .career02-swiper {
    padding: 2rem 0;
  }

  .career02-text .catch {
    /* font-size: 4rem; */
    font-size: 2rem;
  }

  .career02-text .text {
    /* font-size: 1.6rem; */
    font-size: 1.1rem;
  }

  .career02-area {
    margin: 2rem 0 !important;
  }

  .career01-swiper .swiper-slide img {
    /* height: 90px; */
    height: 50px;
  }

  /* style.css | https://recruit.meitetsu-kankobus-saiyou.jp/assets/css/style.css */

  footer {
    /* padding: 10rem 0 5rem; */
    padding: 4rem 0 4rem;
  }

  .contact-area {
    /* grid-template-columns: 1fr 1fr; */
    /* margin: 4rem auto 10rem; */
    grid-template-columns: 1fr;
    margin: 2rem auto 4rem;
  }

  footer h2 {
    /* font-size: 2.8rem; */
    font-size: 1.4rem;
  }

  .copyright {
    /* font-size: 1.2rem; */
    /* padding: 3rem 0; */
    font-size: 0.6rem;
    padding: 0rem 0 2rem;
    background: #ffd739;
    padding-bottom: 8rem;
  }

  .career02-text {
    width: 60%;
  }

  .f-fix-box {
    position: fixed;
    bottom: 0;
    display: block;
    z-index: 11;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .f-fix-box a {
    display: block;
  }


  .company-info .company-info-inner + .company-info-inner{
    margin-top:  1rem;
  }


.company-info-inner {
  /* gap: 2rem; */
  gap: .5rem;
  flex-wrap: wrap;
}

.company-info-inner > a, .company-info-inner > p {
  /* font-size: 1.3rem; */
  font-size: 1rem;
}

}
